package com.sky.ioc.service.fitness;

import com.sky.ioc.entity.params.IocParam;
import com.sky.ioc.tool.ReturnMsg;

/**
 * TODO 健康小屋
 * @Description
 * @Author LunCe
 * @Date 2023/2/10 17:35
 **/
public interface HealthService {
    ReturnMsg getCoreIndicators(IocParam iocParam);

    ReturnMsg getHutAnalysis(IocParam iocParam);

    ReturnMsg getEnvironmentalDetection(IocParam iocParam);
}
